<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ 切断されました</string>
	<key>%@ locked</key>
	<string>%@ ロックされました</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV 使用不可</string>
	<key>Connecting...</key>
	<string>接続中...</string>
	<key>Connection reset...</key>
	<string>接続リセット中...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Apple TV が起動しており、DRM コンテンツが表示されていないことを確認してください</string>
	<key>No signal</key>
	<string>信号なし</string>
	<key>Waiting to be unlocked...</key>
	<string>ロック解除待ち...</string>
</dict>
</plist>
